<?php
class DataHelper extends CWidget {

    /**
     * Выводит стоимость "алтаря" для гильдии
     * @param type $level
     * @return int|boolean
     */
    static function guildMainPrices($level = null) {
        $array = array(
            10000,
            20000,
            30000,
            40000,
            50000,
            60000,
            70000,
            80000,
            90000,
            100000,
            120000,
            140000,
            160000,
            180000,
            200000,
            250000,
        );
        if ($level !== null) {
            return $array[$level];
        }
        else {
            return true;
        }
    }
}
?>